Bug 1192937 - Rebase ovirt-hosted-engine-setup to upstream 1.2.2
Summary: Rebase ovirt-hosted-engine-setup to upstream 1.2.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.1
Assignee: Sandro Bonazzola
QA Contact: meital avital
URL:
Whiteboard: integration
Depends On: 1086032 1121057 1133937 1142710 1163385 1172287
Blocks: 1193058 1197441
TreeView+ depends on / blocked
 
Reported: 2015-02-16 09:35 UTC by Sandro Bonazzola
Modified: 2019-04-28 10:09 UTC (History)
6 users (show)

Fixed In Version: ovirt-hosted-engine-setup-1.2.2-1.el7
Doc Type: Rebase: Bug Fixes Only
Doc Text:
Rebase package(s) to version: 1.2.2 Highlights and important bug fixes:
Clone Of:
Environment:
Last Closed: 2015-04-28 18:47:18 UTC
oVirt Team: ---
Target Upstream Version:
ylavi: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0910 normal SHIPPED_LIVE ovirt-hosted-engine-setup bug fix update 2015-04-28 22:49:43 UTC
Red Hat Product Errata RHSA-2015:0888 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.5.1 update 2015-04-28 22:40:04 UTC

Description Sandro Bonazzola 2015-02-16 09:35:20 UTC
Rebasing on upstream including fixes for upstream bugs and dropping backported patches already included in the tarball.

Comment 2 Nikolai Sednev 2015-03-03 14:42:06 UTC
Currently available latest vt14 component is ovirt-hosted-engine-setup-1.2.1-9.el7ev.noarch , can't verify the bug yet.

Comment 3 Nikolai Sednev 2015-03-03 14:58:54 UTC
Rechecked my repos, all good now ovirt-hosted-engine-setup-1.2.2-1.el7.noarch.

Comment 4 Nikolai Sednev 2015-03-03 15:20:47 UTC
Looks like it still depends on https://bugzilla.redhat.com/show_bug.cgi?id=1190207

Comment 5 Pavel Novotny 2015-04-15 13:50:52 UTC
Blocking bug 1190207 has been verified. Moving to verified per confirmation in comment 3.
Also in the latest 3.5.1 build vt14.3 is present package ovirt-hosted-engine-setup-1.2.2-3 (el6 & el7).

Comment 7 errata-xmlrpc 2015-04-28 18:47:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0888.html


Note You need to log in before you can comment on or make changes to this bug.